;mood 0 = serious
;mood 1 = happy
;mood 2 = upset
;mood 3 = random

[DONALD_VO_INTRO]
filename=VO/Donal043
volume=1
x=500
y=60
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
text=This is not a game. It's a job interview. Let's get started. Good luck.
mood=0
speaker=0

[DONALD_VO_YOURE_HIRED]
text=You're hired!
filename=VO/Donal052
volume=1
x=470
y=80
w=170
h=180
showSeconds=1
hideSeconds=7
stemStyle=2
mood=1
speaker=0

[DONALD_VO_YOURE_FIRED]
text=You're fired!
filename=VO/Donal049
volume=1
x=470
y=80
w=170
h=180
showSeconds=1
hideSeconds=7
stemStyle=2
mood=2
speaker=0

[DONALD_VO_CU_BOARDROOM]
text=I'll see you in the boardroom.
filename=VO/Donal003
volume=1
x=450
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=2
mood=2
speaker=0

[DONALD_VO_GOING_TO_BOARDROOM]
text=You're going to the boardroom, where one of you is getting fired.
filename=VO/Donal005
volume=1
x=500
y=70
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=0
speaker=0

[DONALD_VO_DOWN_TO_FOUR]
text=We're down to four contestants. This task is special in that you'll all be on your own. The two candidates who perform the best will move on to the final task. There will be no boardroom.
filename=VO/Donal044
volume=1
x=340
y=55
w=300
h=220
showSeconds=1
hideSeconds=14
stemStyle=2
mood=0
speaker=0

[DONALD_VO_DOWN_TO_TWO]
text=I want to congratulate you both. It's now down to the two of you. You're the best of the best and now you'll move on to the final task.
filename=VO/Donal047
volume=1
x=350
y=80
w=300
h=220
showSeconds=1
hideSeconds=11
stemStyle=2
mood=0
speaker=0

[DONALD_VO_CONGRATULATIONS_1]
text=Congratulations!
filename=VO/Donal055
volume=1
x=450
y=80
w=220
h=180
showSeconds=1
hideSeconds=3
stemStyle=2
mood=1
speaker=0

[DONALD_VO_CONGRATULATIONS_2]
text=Congratulations!
filename=VO/Donal056
volume=1
x=450
y=80
w=200
h=180
showSeconds=1
hideSeconds=3
stemStyle=2
mood=1
speaker=0

[DONALD_VO_RESHUFFLE]
text=The teams are getting a little bit uneven. So you're going to have to choose somebody to change teams, right now.
filename=VO/Donal041
volume=1
x=480
y=70
w=300
h=150
showSeconds=1
hideSeconds=8
stemStyle=2
mood=0
speaker=0

[BOARDROOM_VO_DONALD_MADE_DECISION]
text=Okay, I've made my decision.
filename=VO/Donal006
volume=1
x=480
y=80
w=200
h=180
showSeconds=1
hideSeconds=5
stemStyle=36
mood=0
speaker=0

[BOARDROOM_VO_DONALD_WHO_FIRE]
text=Who would you fire?
filename=VO/Donal008
volume=1
x=480
y=80
w=200
h=180
showSeconds=1
hideSeconds=5
stemStyle=36
mood=2
speaker=0


[BOARDROOM_VO_DONALD_TELL_ME_WHY]
text=Tell me why I shouldn't send you down to the street instead of up to the suite.
filename=VO/Donal011
volume=1
x=460
y=190
w=200
h=180
showSeconds=1
hideSeconds=6
stemStyle=4
mood=2
speaker=0


[BOARDROOM_VO_DONALD_GIVEN_CHOICE]
text=Given a choice between these two people, who would you fire?
filename=VO/Donal013
volume=1
x=460
y=70
w=200
h=180
showSeconds=1
hideSeconds=6
stemStyle=36
mood=0
speaker=0

[BOARDROOM_VO_DONALD_WHAT_HAPPENED]
text=What happened? Who's responsible?
filename=VO/Donal014
volume=1
x=470
y=80
w=200
h=180
showSeconds=1
hideSeconds=5
stemStyle=36
mood=2
speaker=0

[BOARDROOM_VO_DONALD_WHO_PERFORMED_WORST]
text=Who do you think performed the worst?
filename=VO/Donal017
volume=1
x=480
y=60
w=220
h=180
showSeconds=1
hideSeconds=5
stemStyle=36
mood=0
speaker=0

[BOARDROOM_VO_DONALD_IN_MY_sHOES]
text=If you were in my shoes, who would you fire?
filename=VO/Donal020
volume=1
x=490
y=70
w=200
h=180
showSeconds=1
hideSeconds=5
stemStyle=36
mood=0
speaker=0

[BOARDROOM_VO_DONALD_GOOD_POINT]
text=That's a good point, a very good point.
filename=VO/Donal021
volume=1
x=460
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=1
speaker=0

[BOARDROOM_VO_DONALD_GOTTA_LEARN]
text=You've got to learn how to take responsibility for what you've done.
filename=VO/Donal022
volume=1
x=450
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=2
mood=2
speaker=0

[BOARDROOM_VO_DONALD_YOU_SEEM_TOUGH]
text=You seem pretty tough.
filename=VO/Donal024
volume=1
x=480
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=0
speaker=0

[BOARDROOM_VO_DONALD_POINT_FINGER]
text=You just can't keep pointing the finger at everyone else.
filename=VO/Donal026
volume=1
x=500
y=60
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=2
speaker=0

[BOARDROOM_VO_DONALD_ONLY_ONE_WILLING]
text=You're the only one who's willing to be accountable. That's admirable.
filename=VO/Donal029
volume=1
x=460
y=190
w=200
h=180
showSeconds=1
hideSeconds=6
stemStyle=4
mood=1
speaker=0

[BOARDROOM_VO_DONALD_LEADERSHIP]
text=Where's the team leadership?
filename=VO/Donal030
volume=1
x=480
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=0
speaker=0

[BOARDROOM_VO_DONALD_ALL_TERRIBLE]
text=I just think you all were terrible. This is ridiculous. Not one of you has anything positive to say.
filename=VO/Donal032
volume=1
x=460
y=140
w=200
h=220
showSeconds=1
hideSeconds=10
stemStyle=4
mood=2
speaker=0

[BOARDROOM_VO_DONALD_GREAT_JOB_NO_WIN]
text=If everyone did such a great job, then how come you guys didn't win?
filename=VO/Donal033
volume=1
x=460
y=190
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=4
mood=2
speaker=0

[BOARDROOM_VO_DONALD_TOTAL_DISASTER]
text=Frankly, your whole team has been a total disaster.
filename=VO/Donal036
volume=1
x=470
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=2
speaker=0

[BOARDROOM_VO_GEORGE_WHY_FAIL]
text=Why did the team fail?
filename=VO/George002
volume=1
x=144
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=0
speaker=2

[BOARDROOM_VO_GEORGE_WHAT_HAPPENED]
text=What went wrong? What happened?
filename=VO/George005
volume=1
x=144
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=0
speaker=2

[BOARDROOM_VO_GEORGE_WHO_FIRE]
text=Put yourself in Mr. Trump's place. Who would you fire?
filename=VO/George008
volume=1
x=144
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=2
speaker=2

[BOARDROOM_VO_GEORGE_JOB_TEAM_DID]
text=What do you think of the job your team did?
filename=VO/George011
volume=1
x=144
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=0
speaker=2

[BOARDROOM_VO_GEORGE_GOOD_POINT]
text=You have a good point.
filename=VO/George014
volume=1
x=144
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=1
speaker=2

[BOARDROOM_VO_GEORGE_KEEP_PASSING_BUCK]
text=You just can't keep passing the buck.
filename=VO/George016
volume=1
x=144
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=2
speaker=2

[BOARDROOM_VO_GEORGE_YOU_HAVE_POTENTIAL]
text=You're a little rough around the edges, but I see a lot of potential in you.
filename=VO/George022
volume=1
x=150
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=1
speaker=2

[BOARDROOM_VO_GEORGE_DISASTER]
text=Face it, you've been a disaster.
filename=VO/George023
volume=1
x=144
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=2
speaker=2

[BOARDROOM_VO_GEORGE_RESPONSIBILITY]
text=I like the fact that at least one of you is taking responsibility for what happened here.
filename=VO/George025
volume=1
x=134
y=160
w=200
h=180
showSeconds=1
hideSeconds=9
stemStyle=4
mood=1
speaker=2

[BOARDROOM_VO_GEORGE_NONE_STEP_UP]
text=None of you are willing to step up and take control of the team.
filename=VO/George027
volume=1
x=154
y=120
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=2
mood=2
speaker=2

[BOARDROOM_VO_GEORGE_END_OF_DAY_ACCOUNTABLE]
text=At the end of the day, somebody has to be accountable and I don't see anyone here willing to do that.
filename=VO/George030
volume=1
x=154
y=160
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=2
mood=2
speaker=2

[BOARDROOM_VO_GEORGE_BEAT_YOU_BAD]
text=You couldn't have done all that well. The other team beat you pretty badly.
filename=VO/George034
volume=1
x=154
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=36
mood=0
speaker=2

[BOARDROOM_VO_GEORGE_PROTECT_YOUR_REAR]
text=I get the feeling that all of you were just trying to protect your rear and none of you were going for the win.
filename=VO/George037
volume=1
x=134
y=150
w=220
h=180
showSeconds=1
hideSeconds=10
stemStyle=4
mood=2
speaker=2

[BOARDROOM_VO_CAROLYN_MOST_RESPONSIBLE]
text=Who do you think was the most responsible for failing this task?
filename=VO/Carol004
volume=1
x=460
y=100
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=8
mood=0
speaker=1

[BOARDROOM_VO_CAROLYN_WHY_FAILED]
text=Tell me, why is it that you didn't meet your goal?
filename=VO/Carol006
volume=1
x=490
y=70
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=34
mood=0
speaker=1

[BOARDROOM_VO_CAROLYN_WHO_IS_ACCOUNTABLE]
text=Who's accountable for failing this task?
filename=VO/Carol007
volume=1
x=490
y=70
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=34
mood=0
speaker=1

[BOARDROOM_VO_CAROLYN_WHY_UNABLE]
text=Why were you unable to meet your goal?
filename=VO/Carol010
volume=1
x=490
y=70
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=34
mood=0
speaker=1

[BOARDROOM_VO_CAROLYN_EXCELLENT_POINT]
text=That's an excellent point.
filename=VO/Carol012
volume=1
x=490
y=110
w=150
h=180
showSeconds=1
hideSeconds=7
stemStyle=8
mood=1
speaker=1

[BOARDROOM_VO_CAROLYN_STEP_UP]
text=You need to step up to the plate and take some responsibility for your actions.
filename=VO/Carol016
volume=1
x=460
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=8
mood=2
speaker=1

[BOARDROOM_VO_CAROLYN_GOOD_LEADER]
text=I think you've shown some of the characteristics of a good leader.
filename=VO/Carol023
volume=1
x=460
y=70
w=250
h=240
showSeconds=1
hideSeconds=7
stemStyle=34
mood=1
speaker=1

[BOARDROOM_VO_CAROLYN_MAKE_CHANGES]
text=You'd better start making some changes. Things are not looking good.
filename=VO/Carol025
volume=1
x=460
y=80
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=8
mood=2
speaker=1

[BOARDROOM_VO_CAROLYN_TERRIBLE]
text=This is terrible! Only one of you is willing to take any responsibility?
filename=VO/Carol029
volume=1
x=450
y=210
w=220
h=180
showSeconds=1
hideSeconds=7
stemStyle=40
mood=2
speaker=1

[BOARDROOM_VO_CAROLYN_LACK_LEADERSHIP]
text=You all failed for one simple reason - because of a lack of leadership on this team.
filename=VO/Carol032
volume=1
x=450
y=100
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=8
mood=2
speaker=1

[BOARDROOM_VO_CAROLYN_YOU_FAILED]
text=I don't think you get it. You failed, you failed, you failed.
filename=VO/Carol036
volume=1
x=450
y=100
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=8
mood=2
speaker=1

[BOARDROOM_VO_CAROLYN_GREAT_JOB_NOT]
text=So you all think you did a great job? Obviously, you didn't.
filename=VO/Carol038
volume=1
x=450
y=100
w=200
h=180
showSeconds=1
hideSeconds=7
stemStyle=8
mood=0
speaker=1

[BOARDROOM_VO_CAROLYN_CANNOT_BELIEVE]
text=I can't believe what I'm hearing.
filename=VO/Carol041
volume=1
x=480
y=70
w=230
h=180
showSeconds=1
hideSeconds=7
stemStyle=34
mood=2
speaker=1
